upgrade 4.0 - 5.x/6

Unanswered Question
Apr 29th, 2008

I need to upgrade from CM version 4.02 to 5.1. current server is

MCS 7835H04

MEM = 1024

Speed = 3402

Harddrive = 42GB

I can't find any doc thats says this server is supported. I belilve spec needs to be 2GB of mem and 72GB hardrive. Can I add to my current server or do I need to purchase a new one?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jon Nelson Tue, 04/29/2008 - 06:13

I would run the CUCM Upgrade Assistant Utility. This is non-intrusive upgrade tool that can detect the health of your servers before you upgrade to CUCM 3.3(5), 4.0(2a), 4.1(2), 4.1(3), 4.2(1), 4.2(2a),4.2(3), 4.3(x), 5.0, 5.1, 6.0, & 6.1. The latest version is 4-3-4. You will need a CCO account to download. Search under Voice Software --> Cisco Unified Communications Manager --> Unified Communications Manager Utilities.

This tool will tell you whether your server meets the minimum requirements for an upgrade. I've had servers that were on the supported list that did not pass this test and TAC would not support an upgrade on them even though they existed on the list.


Thank you,


Jaime Valencia Tue, 04/29/2008 - 07:08

you're right on the specs, you need the 2 gigs in RAM and the 72 gigs HDD to install the CUCM linux releases



if this helps, please rate

mymite060708 Wed, 04/30/2008 - 02:33

excellent thanks will run that now.

If I have to purchase a new server I take it I run the DMA tool on the current server then build the new server using this data. How does the licencing work when building on a new server does the DNA tool produce the xml file needed?


This Discussion